{
    "name"             : "shiros/luna",
    "description"      : "Luna PHP Framework",
    "keywords"         : [
        "ShirOS",
        "Luna",
        "PHP",
        "Framework",
        "PHP Framework"
    ],
    "type"             : "library",
    "license"          : "MIT",
    "minimum-stability": "dev",
    "prefer-stable"    : true,
    "authors"          : [
        {
            "name" : "Alexandre Caillot (Shiroe_sama)",
            "email": "shiroes45@gmail.com"
        }
    ],
    "require"          : {
        "php"            : ">=8.2",
        "monolog/monolog": "^2.3",
        "symfony/yaml"   : "^7.1"
    },
    "require-dev"      : {
        "composer/composer": "^2.8",
        "phpunit/phpunit"  : "^9.5"
    },
    "autoload"         : {
        "psr-4": {
            "Luna\\": "src/"
        }
    },
    "autoload-dev"     : {
        "psr-4": {
            "Luna\\Tests\\": "tests/"
        }
    },
    "bin"              : [
        "bin/luna-cmd"
    ]
}
